@echo off
cls
attrib -r -s -h *.* /s
mythxuha.exe x -d1 -o+ -y+ -vm+ pak.uha
del pak.uha
del mythxuha.exe
mythxpak.exe myth.pak
del myth.pak
del mythxpak.exe
del myth.acm
cd AVPC
..\REPLWAVS.EXE *.pak
del *.wav
cd ..
del REPLWAVS.EXE
SetupReg.exe
echo ---------------------------------------------------------------------------
echo OK, all done. Enjoy another fine MYTH rip!
echo ---------------------------------------------------------------------------
